*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.lpd-features-20-container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.lpd-features-20-hidden-desktop{
	display: none;
}

.lpd-features-20-features{
	padding: 120px 0;
	overflow: hidden;
}
.lpd-features-20-features-heading-row{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	gap: 30px;
}
.lpd-features-20-features-heading-title-col{
	width: 47%;
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.lpd-features-20-features-heading-title-col h3{
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
}
.lpd-features-20-features-heading-title-col h2{
	font-size: 52px;
	line-height: 130%;
	font-weight: 700;
}
.lpd-features-20-features-nav{
	display: flex;
	gap: 20px;
}
.lpd-features-20-feature-btn-prev,
.lpd-features-20-feature-btn-next{
	display: flex;
	width: 35px;
	height: 35px;
	justify-content: center;
	align-items: center;
	border-radius: 6px;
	border: 1px solid #000;
	color: #000;
	cursor: pointer;
	transition: all .1s ease-in-out .1s;
}
.lpd-features-20-feature-btn-prev:hover,
.lpd-features-20-feature-btn-next:hover{
	background: #000;
	color: #fff;
}
.lpd-features-20-features-slider{
	margin: 60px 0 0;
}
.lpd-features-20-feature-item{
	display: flex;
	flex-direction: column;
	gap: 40px;
	text-align: center;
	padding: 30px 20px;
	border: 1px solid #000;
	border-radius: 12px;
}
.lpd-features-20-feature-icon{
	display: flex;
	width: 60px;
	height: 60px;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	border: 1px solid #000;
	border-radius: 100px;
}
.lpd-features-20-feature-icon img{
	height: 35px;
}
.lpd-features-20-features-info{
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.lpd-features-20-features-info h3{
	font-size: 18px;
	font-weight: 600;
	line-height: 130%;
	text-transform: uppercase;
}
.lpd-features-20-features .swiper-button-disabled{
	opacity: 50%;
}



@media (max-width: 1280px){

}

@media (max-width: 992px){
.lpd-features-20-hidden-desktop{
	display: block;
}
.lpd-features-20-hidden-mobile{
	display: none;
}
.lpd-features-20-features-heading-row{
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.lpd-features-20-features-heading-title-col{
	width: 100%;
}
}

@media (max-width: 768px){
.lpd-features-20-features .swiper{
	overflow: visible;
}
}

@media (max-width: 479px){
.lpd-features-20-features{
	padding: 50px 0;
}
.lpd-features-20-features-heading-title-col h2{
	font-size: 32px;
}
.lpd-features-20-features-slider{
	margin: 40px 0 0;
}
}